@font-face {
  font-family: Montserrat-Thin;
  src:
    url(../fonts/Montserrat/Montserrat-Thin.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Thin.woff) format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Extralight;
  src:
    url(../fonts/Montserrat/Montserrat-Extralight.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Extralight.woff) format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Light;
  src:
    url(../fonts/Montserrat/Montserrat-Light.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Regular;
  src:
    url(../fonts/Montserrat/Montserrat-Regular.woff) format("woff"),
    url(../fonts/fonts/Montserrat/Montserrat-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Regular;
  src:
    url(../fonts/Montserrat/Montserrat-Medium.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Medium;
  src:
    url(../fonts/Montserrat/Montserrat-SemiBold.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Bold;
  src:
    url(../fonts/Montserrat/Montserrat-Bold.woff) format("woff"),
    url(fonts/Montserrat/Montserrat-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Extrabold;
  src:
    url(../fonts/Montserrat/Montserrat-Extrabold.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Extrabold.woff) format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: Montserrat-Black;
  src:
    url(../fonts/Montserrat/Montserrat-Black.woff) format("woff"),
    url(../fonts/Montserrat/Montserrat-Black.woff) format("woff");
  font-weight: 900;
  font-style: normal;
}
/*outfit fonts*/
/* Thin */
@font-face {
  font-family: "Outfit";
  src: url("../outfit/fonts/Outfit-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Extra Light */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Regular */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Extra Bold */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Black */
@font-face {
  font-family: "Outfit";
  src: url("../fonts/outfit/Outfit-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/*outfit fonts*/
body {
  margin: 0;
  padding: 0;
  /*font-family: Montserrat-Regular;*/
      font-family: 'Outfit', sans-serif !important;
  font-size: 15px;
}
body p {
  /*font-family: Montserrat-Regular;*/
      font-family: 'Outfit', sans-serif !important;
}
.logo-icon img {
  width: 100%;
}
.login-page {
  background-image: url(../../images/background-biru-formal-3.jpg);
  height: 100vh;
  width: 100%;
}
.login-page .box {
  max-width: 400px;
  width: 100%;
  height: 530px;
  background-color: #fff;
  text-align: center;
  margin: 15% auto auto;
  border-radius: 6px;
  box-shadow:
    0 4px 5px 0 rgba(0, 0, 0, 0.14),
    0 1px 10px 0 rgba(0, 0, 0, 0.12),
    0 2px 4px -1px rgba(0, 0, 0, 0.3);
}
.login-page .box .top-box {
  border-radius: 6px 6px 0 0;
  height: 200px;
  background-image: linear-gradient(
    to left bottom,
    #a1c6ff,
    #83adf0,
    #6694e0,
    #467cd0,
    #1d65c0
  );
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 45px;
}
.login-page .box .top-box .round-blu {
  background-color: #fff;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: auto;
  line-height: 96px;
}
.login-page .box .bottom-f {
  background-color: #fff;
}
.login-page .box .bottom-f .label-name {
  float: left;
  font-size: 13px;
  margin-top: 10px;
  margin-bottom: 5px;
  color: #333;
  font-family: Montserrat-Regular;
  font-style: normal;
}
.login-page .box .bottom-f .fildes {
  margin-top: 15px;
  padding: 6px 16px;
}
.login-page .box .bottom-f .form-class {
  border: 1px solid #ccc;
  height: 36px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.login-page .box .bottom-f .btn-submit {
  background-color: #ffc107;
  color: #fff;
  margin-top: 15px;
  border: none;
  padding: 8px 30px;
  width: 100%;
  font-size: 18px;
  transition: 2s;
}
.login-page .box .bottom-f .btn-submit:hover {
  background-color: #dda702;
  box-shadow:
    0 4px 5px 0 rgba(0, 0, 0, 0.14),
    0 1px 10px 0 rgba(0, 0, 0, 0.12),
    0 2px 4px -1px rgba(0, 0, 0, 0.3);
}
.loin-img {
  width: 50%;
}
.api-text {
  color: #fff;
  font-size: 18px;
  margin-top: 12px;
  font-family: Montserrat-Regular;
  font-style: normal;
}
.mani-banner {
  width: 100%;
  background-image: url(/public/images/home.png);
  height: 730px;
  margin: auto;
  position: relative;
  object-fit: cover;
  background-position: center;
  background-size: cover;
}
.mani-banner .banner-heding {
  text-align: center;
  margin-top: 24%;
}
.mani-banner .banner-heding h1 {
  font-size: 40px;
  text-align: center;
  font-family: Montserrat-Bold;
  font-style: normal;
  color: #fff;
}
.mani-banner .banner-heding p {
  font-size: 16px;
  color: #fff;
  text-align: center;
  font-family: Montserrat-Regular;
  font-style: normal;
}
.mani-banner-new {
  width: 100%;
  background-image: url(../../images/be.png);
  height: 730px;
  margin: auto;
  position: relative;
  object-fit: cover;
  background-position: center;
  background-size: cover;
}
.mani-banner-new .banner-heding {
  text-align: center;
  margin-top: 24%;
}
.mani-banner-new .banner-heding h1 {
  font-size: 40px;
  text-align: center;
  font-family: Montserrat-Bold;
  font-style: normal;
  color: #fff;
}
.mani-banner-new .banner-heding p {
  font-size: 16px;
  color: #fff;
  text-align: center;
  font-family: Montserrat-Regular;
  font-style: normal;
}
.documentation {
  padding-top: 30px;
  padding-bottom: 60px;
}
.documentation .main-box {
  width: 100%;
  margin-top: 15px;
  padding: 0;
}
.documentation .main-box .sub-heding {
  float: left;
  width: 100%;
}
.documentation .main-box .sub-heding h3 {
  font-size: 22px;
  color: #333;
  font-family: Montserrat-Bold;
  font-style: normal;
}
.documentation .main-box .sub-text {
  margin: 0;
}
.documentation .main-box .sub-text p {
  font-size: 16px;
  text-align: justify;
}
.my-header {
  background: #fff;
}
.my-header .navbar-nav {
  float: right;
}
.my-header .navbar-default {
  background: 0 0;
  border: none;
  margin: 0;
  padding: 0;
}
.my-header .navbar-brand {
  height: auto;
}
.my-header .navbar-nav > li > .dropdown-menu {
  margin-top: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.my-header .navbar-default .navbar-nav > li > a {
  width: 160px;
  color: #333;
  font-size: 18px;
  margin-top: 20px;
}
.my-header .mega-dropdown {
  position: static !important;
  width: 100%;
}
.my-header .mega-dropdown-menu {
  padding: 20px 0;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.my-header .mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  right: 88px;
  z-index: 10;
}
.my-header .mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  right: 88px;
  z-index: 8;
}
.my-header .mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.my-header .mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.my-header .mega-dropdown-menu > li > ul > li > a {
  display: inline-block;
  padding: 3px 20px 3px 5px;
  clear: both;
  font-weight: 400;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}
.my-header .mega-dropdown-menu > li ul > li > a:focus,
.my-header .mega-dropdown-menu > li ul > li > a:hover {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}
.my-header .mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight: 700;
}
.my-header .mega-dropdown-menu form {
  margin: 3px 20px;
}
.my-header .mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
.footer-bottom-new {
  background-color: #136ae5;
  padding: 15px 0;
}
.footer-bottom-new p {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 15px;
}
.footer-new {
  background-color: #f5f5f5;
  padding: 35px 0;
}
.footer-new .headeing {
  margin-top: 20px;
  margin-bottom: 20px;
}
.footer-new .headeing h3 {
  font-size: 20px;
  color: #333;
  font-family: Montserrat-Medium;
  font-style: normal;
}
.footer-new .sub-heding,
.footer-new .sub-heding ul {
  margin: 0;
  padding: 0;
}
.footer-new .sub-heding ul li {
  list-style-type: none;
}
.footer-new .sub-heding ul li a {
  text-decoration: none;
  font-size: 15px;
  line-height: 1.7;
  color: #333;
  font-family: Montserrat-Regular;
  font-style: normal;
}
.footer-new .sub-heding ul li a:hover {
  color: #1972ed;
}
.menu-bottom {
  background-color: #eee;
  padding: 40px 0;
}
.menu-bottom ul {
  margin: 0;
  padding: 0;
}
.menu-bottom ul li {
  display: inline-block;
  width: 16%;
}
@media (max-width: 480px) {
  .menu-bottom ul li {
    width: 100%;
  }
}
.menu-bottom ul li a .flight-round {
  width: 120px;
  height: 120px;
  border-radius: 15%;
  margin: auto;
  text-align: center;
  background-color: #fff;
  transition: 2s;
  border: 5px solid #fff;
}
.menu-bottom ul li a .flight-round .fa {
  font-size: 50px;
  line-height: 105px;
}
.menu-bottom ul li a:hover .flight-round {
  background-color: #ccc;
  transition: 2s;
  border: 5px solid #fff;
}
.menu-bottom ul li h3 {
  text-align: center;
  font-size: 20px;
  color: #333;
  transition: 2s;
}
.menu-bottom ul li h3:hover {
  color: #1269e3;
}
.menu-bottom .sub-heding {
  float: left;
  width: 100%;
}
.menu-bottom .sub-heding h3 {
  font-size: 22px;
  color: #333;
  font-family: Montserrat-Bold;
  font-style: normal;
  margin-bottom: 30px;
  margin-top: 0;
}
.functionality-evens {
  background-color: #fff;
  padding: 50px 0;
}
.functionality-evens .functionality {
  margin: 0;
  padding: 0;
}
.functionality-evens .functionality .heading h3 {
  font-size: 22px;
  color: #333;
  margin-bottom: 25px;
}
.functionality-evens .functionality .sub-heading p {
  font-size: 16px;
}
.poins {
  margin-top: 15px;
  margin-bottom: 15px;
}
.poins ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.poins ul li {
  font-size: 16px;
  margin-bottom: 12px;
  color: #333;
  text-decoration: none;
  list-style-type: none;
  position: relative;
  margin-left: 22px;
}
.poins ul li::before {
  position: absolute;
  content: "\f135";
  left: -20px;
  font: normal normal normal 14px/1 FontAwesome;
  line-height: 30px;
  color: #136ae5;
}
.last-pint {
  margin-top: 15px;
}
.last-pint p {
  font-size: 16px;
}
.api-product-menus {
  display: inline-flex;
  position: relative;
  width: 19.6%;
  padding: 5px;
}
.api-product-menus ul li:not(:first-child):before {
  content: "\f054";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 1.75em;
  font-size: 12px;
  color: #999;
}
.page-heading {
  font-size: 1.8em;
  color: #333;
  margin: 0;
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
  font-weight: 700;
  margin-bottom: 8px;
}
.details-sec {
  border-bottom: 1px solid #ccc;
}
.details-sec select {
  font-weight: 400;
  font-size: 0.8571em;
  padding: 5px 10px;
  height: 28px;
}
.details-sec textarea.form-control {
  border-radius: 10px;
  overflow: auto;
  font-size: 15px;
  line-height: 1.5;
  padding: 10px;
  height: auto;
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
}
.details-sec:last-child {
  border-bottom: none;
}
.details-sec h5 {
  font-size: 1.3em;
  margin-bottom: 10px;
  font-weight: 700;
}
.details-sec h6 {
  font-size: 1.15em;
  margin-bottom: 10px;
  font-weight: 700;
}
.details-sec p {
  font-size: 15px;
  word-break: break-word;
  line-height: 1.7;
}
.details-sec a {
  color: #007bff;
  word-break: break-word;
}
.details-sec ul li{
    list-style:none;
    position:relative;
        padding-left: 15px;
}
.details-sec ul li:before {
    position: absolute;
    content: '\f192';
    font-family: 'FontAwesome';
    left: 0;
    font-size: 12px;
    color: #060e9f;
    right: unset;
    top: 2px;
}

.details-sec ul {
  padding-left: 20px;
}
.details-sec ol {
  padding-left: 20px;
}
.details-sec ol li,
.details-sec ul li {
  font-size: 15px;
  line-height: 1.7;
  color: #333;
}
.details-sec .table td,
.details-sec .table th {
  border: 1px solid #ccc !important;
}
.api-modal .modal-header {
  padding: 5px 10px;
  background-color: #000 !important;
}
.api-modal .modal-header button {
  color: #fff;
  opacity: 0.5;
}
.api-modal .modal-body {
  background-color: #000;
  color: #fff;
}
.api-modal .modal-body p {
  margin: 0;
  color: #fff;
}
.api-modal .modal-body textarea {
  color: #fff !important;
  border: none !important;
}
.sign-backwrap {
  position: relative;
  min-height: 580px;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 5% 0px;
  margin-top: 0px;
}
.sign-backwrap .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.22);
  display: flex;
  align-items: center;
}
.signin-form {
  margin: 50px auto 20px;
  position: relative;
  border-radius: 10px;
  box-shadow: 0px 0.5rem 1rem 0px rgb(77 94 137 / 24%);
  display: block;
  background: #fff;
  width: 35%;
  padding: 20px 50px 20px;
}
.signin-form h3,
.signin-form h1 {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.signin-form label {
  text-align: left !important;
}
.signin-form .form-control {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: none;
  height: 45px;
}
.signin-form .btn-default {
  background: #2380fb;
  border: 1px solid #2380fb;
  font-size: 16px;
  padding: 10px 12px;
  color: #fff;
  width: 100%;
  margin-top: 10px;
}
.submit-new {
  position: relative;
  padding: 7px 15px 7px 60px;
  color: #409cd1;
  background: #fff;
  cursor: pointer;
  transition: 0.2s;
  border-radius: 4px;
  border: 1px solid #409cd1;
}
.submit-new:after,
.submit-new:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  padding-top: inherit;
  padding-bottom: inherit;
  width: 2.8em;
  content: "\f023";
  font-family: FontAwesome, sans-serif;
  font-size: 1.2em;
  text-align: center;
  transition: 0.2s;
  transform-origin: 50% 60%;
  color: #fff;
}
.submit-new:before {
  background: #409cd1;
}
.submit-new:hover {
  color: #409cd1;
}
.submit-new:active,
.submit-new:focus {
  outline: 0;
  background: #fff;
  color: #409cd1;
}
.main-head h4 {
  font-size: 1.4rem;
  color: #000;
  display: flex;
  align-items: center;
  cursor: pointer;
  font-family: "Montserrat-Medium";
}
.main-head span {
  padding-right: 5px;
  color: #f96332;
  font-size: 2rem;
}
.main-head a {
  color: #1269e3;
  padding: 0px 5px;
  font-size: 1.6rem;
}
span.copy_past {
  visibility: hidden;
}
.main-head h4:hover span.copy_past {
  visibility: visible;
}
.zui-table {
  border: none;
  border-top: solid 1px #ddefef;
  border-bottom: solid 1px #ddefef;
  border-right: solid 1px #ddefef;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
}
.zui-table thead th {
  background-color: #ddefef;
  border: none;
  color: #336b6b;
  padding: 10px;
  text-align: left;
  text-shadow: 1px 1px 1px #fff;
  white-space: nowrap;
}
.zui-table tbody td {
  background: #f7f8f7;
  color: #333;
  padding: 10px;
  text-shadow: 1px 1px 1px #fff;
  white-space: nowrap;
}
.zui-wrapper {
  position: relative;
}
.zui-scroller {
  padding-bottom: 5px;
  width: 100%;
}
.zui-table .zui-sticky-col {
  border-left: solid 1px #ddefef;
  border-right: solid 1px #ddefef;
  left: 0;
  top: auto;
  text-align: center;
  width: 5%;
  background: #f5f5f5;
}
.zui-table tbody td span {
  font-size: 18px;
  font-weight: 500;
  padding: 0px 2px;
}
.magnify-header .magnify-toolbar {
  background-color: rgba(0, 0, 0, 0.5);
}
.magnify-stage {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-width: 0;
}
.table-new{
            width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        /*border: 1px solid #ddd;*/
}
.magnify-footer {
  bottom: 10px;
}
.magnify-footer .magnify-toolbar {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}
.magnify-loader {
  background-color: transparent;
}
.magnify-header,
.magnify-footer {
  pointer-events: none;
}
.magnify-button {
  pointer-events: auto;
}
.image-set img {
  display: block;
}
.image-set a {
  display: inline-block;
  margin: 5px 0px;
  padding: 2px;
  transition: border-color 0.3s ease;
}
.image-set a:hover {
  border-color: #aaa;
}
.my-header .login-btn {
  margin-top: 20px;
  background-color: #2a8ad8;
  border: 1px solid #2a8ad8;
  color: #fff;
  font-size: 15px;
  padding: 5px 15px;
  width: 100px;
}
.my-header .login-btn:hover {
  background-color: #2a8ad8;
  border: 1px solid #2a8ad8;
}
#loginPopup .logo-div img {
  max-height: 55px;
  width: auto;
  display: block;
  margin: 30px auto 20px;
  height: 55px;
}
#loginPopup .img-div img {
  width: auto;
  max-height: 75px;
  display: block;
  margin: 0px auto 30px;
  height: 75px;
}
#loginPopup .close {
  opacity: 1;
  font-size: 30px;
}
#loginPopup .field-width {
  width: 300px;
  margin: 0px auto 15px;
}
#loginPopup .form-control {
  border: 1px solid #ccc;
  border-radius: 0px 4px 4px 0px;
}
#loginPopup .submit-btn {
  background-color: #2a8ad8;
  border: 1px solid #2a8ad8;
  color: #fff;
  font-size: 18px;
  padding: 5px 15px;
  width: 150px;
}
#loginPopup .submit-btn::hover {
  background-color: #2a8ad8;
  border: 1px solid #2a8ad8;
}
#loginPopup .modal-dialog {
  max-width: 400px;
  width: 100%;
  margin: 5% auto 30px;
}

@media screen and (max-width: 480px) {
  .signin-form {
    margin: 20% auto;
    width: 95%;
    padding: 10px 25px 20px;
  }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .signin-form {
    margin: 15% auto;
    width: 53%;
    padding: 10px 25px 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .signin-form {
    width: 55%;
  }
}
